<?php
$imagen_original = $_GET['i'];

include 'concha.php';
require_once('imageworkshop.php');
 
$norwayLayer = new ImageWorkshop(array(
    "imageFromPath" => "$imagen_original",
));
 
$watermarkLayer = new ImageWorkshop(array(
        "imageFromPath" => "marca_de_agua_big.png",
));

$watermarkLayer->opacity(60);

$norwayLayer->addLayer(1, $watermarkLayer, 0, 0, "MM");
 
$image = $norwayLayer->getResult();
header('Content-type: image/jpeg');
 
imagejpeg($image, null, 95); 

